import request from '@/utils/request';
/**
 * 参数设置
 * @param params 查询条件
 */
export async function parameterPageList(params) {
  const res = await request.get('/sys/parameter/page', {
    params
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
